Bug 1788865 - Build python-bitstring for EPEL8
Summary: Build python-bitstring for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-bitstring
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-08 09:13 UTC by Fabian Affolter
Modified: 2020-01-24 17:43 UTC (History)
1 user (show)

Fixed In Version: python-bitstring-3.1.6-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 17:43:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabian Affolter 2020-01-08 09:13:27 UTC
Please build python-bitstring for EPEL8.

It's a dependency of a tool that is part of the Fedora Security Lab and we would like to make the package set available for CentOS/RHEL too.

Feel free to add me as co-maintainer if you don't want to do it yourself.
Thanks.

Comment 1 Fedora Update System 2020-01-10 00:09:36 UTC
python-bitstring-3.1.6-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c9621d25c1

Comment 2 Fabian Affolter 2020-01-10 07:08:26 UTC
Thank you for the quick resolution.

Comment 3 Fedora Update System 2020-01-24 17:43:30 UTC
python-bitstring-3.1.6-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.